---
title: Privacy
---

## InvenTree Privacy Statement

As far as is practicable, the InvenTree application (comprising the database, web server and associated software) does not record, track or share any identifiable information about its users. InvenTree does not share any user data (as stored in the product database) with other parties.

### Data Collection

The InvenTree application does not collect any user information beyond what is stored in the InvenTree database itself.

Data stored within the InvenTree database is used only for the purposes of fulfilling InvenTree functionality.

### Cookies

The InvenTree web application makes use of local cookies to perform core InvenTree functionality maintain a persistent user experience.

- These cookies are necessary for InvenTree functionality
- These cookies do not record or track any information which can be used to identify the user
- Stored data are not shared with any third parties

!!! info "Tracking Cookies"
    The InvenTree web server does not make use of any tracking cookies, or any third party cookies which share user information with other parties.

### Data Sharing

The InvenTree application does not share any information with outside parties or servers. The InvenTree application is completely self contained on the server where it is hosted.

### Plugins

Any third party plugins which integrate with the InvenTree server should provide their own privacy notice. The privacy implications of plugins not provided directly by InvenTree may differ to the details on this page.

## InvenTree Documentation

The InvenTree documentation is hosted by [readthedocs](https://readthedocs.org/). You can read their privacy policy [here](https://docs.readthedocs.io/en/stable/privacy-policy.html).

Third party tracking cookies (e.g. Google Analytics) are *explicitly disabled* for the InvenTree documentation server.
